actions: []
api_documentation: http://docs.ros.org/en/noetic/api/moveit_planners_chomp/html
authors: Gil Jones <gjones@willowgarage.com>
brief: ''
bugtracker: ''
depends:
- catkin
- chomp_motion_planner
- moveit_core
- pluginlib
- roscpp
depends_on:
- moveit_planners
description: The interface for using CHOMP within MoveIt
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__moveit__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Chittaranjan Srinivas Swaminathan <chitt@live.in>, Dave Coleman <dave@picknik.ai>,
  MoveIt Release Team <moveit_releasers@googlegroups.com>
metapackages:
- moveit_planners
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__moveit_planners_chomp__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__moveit_planners_chomp__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__moveit_planners_chomp__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__moveit_planners_chomp__ubuntu_focal_arm64__binary
repo_name: moveit
repo_url: ''
srvs: []
timestamp: 1716805134.036587
url: ''
vcs: git
vcs_uri: https://github.com/ros-planning/moveit.git
vcs_version: noetic-devel
